/* weba student loan
--------------------------------*/
.loan-header {
    position: relative;
    background: url(http://webaworld.com/asset/img/weba-student-loan.jpg) center center no-repeat;
    background-attachment: scroll;
    background-size: auto;
    background-size: cover;
    padding: 1px 0px 22px;
    overflow: hidden;
    position: relative;
    border-top-left-radius: 100px !important;
    height: 400px !important;
}

.loan-header::before {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 5px;
  background: #38A2BF;
  bottom: 0;
  left: calc(50% - 25px);
}

.loan-header h2 {
  font-size: 40px;
  text-align: left;
  font-weight: bold !important;
  margin-bottom: 15px;
  color: #ffffff;
  text-transform: none;
  margin-top: 4.5cm !important;
}


.loan-header p {
  text-align: left;
  padding: 0;
  margin: 0;
  font-size: 23px !important;
  font-weight: 600;
  color: #ffffff;
}

.loan-bg {background-color: #ffffff;}

.loan-headingclss {
    font-size: 35px !important;
    color: #38a2bf !important;
    text-align: left !important;
    font-weight: 900 !important;
    text-transform: capitalize;
    margin-bottom: 0px !important;
}

.loan-headingclss span {
    font-weight: bold !important;
    text-transform: capitalize;
    color: #1c1c1c;}

.persec-left { padding-left: 3.2cm !important;}

.persec-right {
   padding-left: 1cm !important;
    padding-right: 3.2cm !important;
}

.persec-left p, .persec-right p {
    color: #000 !important;
    font-size: 18px !important;
    margin-top: 1% !important;
}

.persec-right h2 {
    font-size: 25px !important;
    line-height: 36px;
}

#your-university {
    background-color: #38a2bf;
    padding: 50px 60px 30px 60px !important;
    border-radius: 75px 0px 0px 75px !important;
    margin-left: 2.2cm;
}

#your-university-new {
    border-radius: 75px 0px 0px 0px !important;
}

.onlymargin {
    padding: 50px 80px 30px 80px !important;
}

#your-university-new hr {
    background: #fff !important;
    height: 1px !important;
    width: 250px !important;
    margin-top: 1.5em !important;
    margin-bottom: 1.5em !important;
}

#your-university h2 {
    font-size: 23px !important;
    font-weight: bold;
    color: #fff !important;
    margin-top: 0 !important;
}

#your-university-new h2 {
    font-size: 35px !important;
    font-weight: bold;
    color: #fff !important;
    margin-top: 0 !important;
}

#your-university-new p {
    font-size: 20px !important;
    color: #fff !important;
}


div#your-university img {
    width: 100px !important;
    max-width: 100%;
    height: 50px !important;
    object-fit: contain;
    vertical-align: middle !important;
    display: inline-block;
    margin-top: 0.5em !important;
}

#your-university hr {
    background: #fff !important;
    height: 2px !important;
    width: 170px !important;
    margin-top: 2.2em !important;
    margin-bottom: 0.2em !important;
}

.loan-headingclr {
    color: #38a2bf !important;
    font-weight: bold !important;
    font-size: 24px !important;
}

.your-weba {
    padding-left: 3cm !important;
}

.loanlr {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s !important;
    margin: 10px 10px 10px 10px !important;
    padding: 40px 40px 40px 40px !important;
    border-radius: 12px 12px 12px 12px !important;
}

.loanlr img {
    width: 380px !important;
}

.loanlr h2 {
    font-family: "Montserrat", Sans-serif !important;
    color: #FFFFFF !important;
    font-size: 25px !important;
    font-weight: bold !important;
    line-height: 33px !important;
}

.loanlr p {
    font-size: 20px !important;
    font-weight: 600 !important;
    color: #fff !important;
}

/* weba university
--------------------------------*/
.weba-header {
    height: 350px;
    margin-bottom: 20px !important;}

.weba-header h2 {
    margin-top: 3cm;
    line-height: 40px;}

.headingclss {
    font-size: 35px !important;
    color: #38a2bf !important;
    text-align: center !important;
    font-weight: bold !important;
    text-transform: uppercase;
    margin-bottom: 0px !important;}

.headingclss span {
    font-weight: bold !important;
    text-transform: uppercase;
    color: #1c1c1c;}

.topuni {
    text-align: center !important;
    width:100% !important;}

.topuni img {
    width: auto !important;
    margin-bottom: 30px;}

.shedowcls img {
    box-shadow: 0 0 15px 0 #0484b4;
}

/*.shedowcls img:hover {
    transform: scale(1.2);
    transition: transform .8s ease;}*/
    
.unidetails {
    background: rgb(255 255 255) !important;
    height: 80px !important;
    margin-top: -48px;
    width: 90%;
    margin-left: 1.5em;
    box-shadow: 0px 0px 15px 0px #0484b4 inset !important;    
    border-radius: 6px !important;}

.unidetails h3 a {
    color: #000 !important;
    font-size: 17px !important;
}
    
.shedowcls {
    overflow: unset !important;
    margin-bottom: 0px !important;
}

.shedowcls img {
    border-radius: 10px !important;
}

.shedowcls {
    border-radius: 10px !important;
}

.webauniform .lp-listing-leadform h4 {
    font-weight: bold;
    font-size: 35px;
    margin: 0;
    text-transform: uppercase;
    padding: 16px 20px;
    text-align: center;
    color: #060606;
    padding-bottom: 30px;
}

.webauniform .lp-listing-leadform-inner .form-horizontal .form-group {
    margin-left: 20px;
    margin-right: 20px;
}

.webauniform input {
    height: 40px;
    box-shadow: none;
    border: 1px solid #e3e3e3 !important;
    width: 100% !important;
    font: normal 12px/12px 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.webauniform textarea {
    box-shadow: none;
    border: 1px solid #e3e3e3 !important;
    width: 100% !important;
    font: normal 12px/12px 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.webauniform form {
    background: #ffffff none repeat scroll 0 0;
}

.webauniform .hidding-form-feilds .form-group span#name::after {
    content: "\f007";
    font-family: FontAwesome;
    font-size: 14px;
    position: absolute;
    right: 6em;
    top: 23%;
    margin-top: 0px;
    color: #b2b2b2;
}

.webauniform .form-group-icon i {
    font-size: 14px;
    position: absolute;
    right: 6em;
    top: 40%;
    margin-top: -7px;
    color: #b2b2b2;
}

.webauniform .hidding-form-feilds .form-group span#phone::after {
    content: "\f095";
    font-family: FontAwesome;
    font-size: 14px;
    position: absolute;
    right: 6em;
    top: 54%;
    margin-top: -10px;
    color: #b2b2b2;
}

.webauniform {
    margin-top: 30px;
    margin-bottom: 40px;
}

.webauniform textarea#message {
    font-size: 13px !important;
}

.btnclls {
    width: unset;
    max-width: max-content;
    background: #38a2bf;
    color: #fff !important;
    padding: 10px 15px;
}

.weba-unidetails {
    text-align: center !important;
}

.weba-unidetails h3 a {
    text-align: center !important;
    color: #000 !important;
    font-weight: 600;
}

/* Sections Header
--------------------------------*/
.section-header {
    margin-bottom: 60px;
    position: relative;
    background: url("http://webaworld.com/asset/img/head-bg.jpg") center center no-repeat;
        background-attachment: scroll;
        background-size: auto;
    background-size: cover;
    padding: 1px 0px 22px;
    overflow: hidden;
    position: relative;
}

.section-header::before {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 5px;
  background: #38A2BF;
  bottom: 0;
  left: calc(50% - 25px);
}

.section-header h2 {
  font-size: 36px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 15px;
  color: #ffffff;
  text-transform: none;
}

.section-header p {
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
}

.section-with-bg {
  background-color: #f4f4f4;
}
.section-mr-bt {
    margin-bottom: 20px;
}
.section-hrnw {
    border-color: #f4f4f4;
}
/*--------------------------------------------------------------
# Speakers Section
--------------------------------------------------------------*/
#speakers {
  padding: 0 0 30px 0;
}

#speakers .speaker {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#speakers .speaker .details {
  background: rgba(6, 12, 34, 0.76);
  position: absolute;
  left: 0;
  bottom: -30px;
  right: 0;
  text-align: center;
  padding-top: 10px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
  height: 155px;
}

#speakers .speaker .details h3 {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

#speakers .speaker .details p {
  color: #fff;
  font-size: 15px;
  margin-bottom: 10px;
  font-style: italic;
}

#speakers .speaker .details .social {
  height: 30px;
}

#speakers .speaker .details a {
  color: #fff;
}

#speakers .speaker .details a:hover {
  color: #38A2BF;
}
#speakers .details h4 {
    margin-top: 18px;
    margin-bottom: 18px;
    font-weight: bold;
}
#speakers .details .fa {
    margin-right: 10px;
}
#speakers-details {
  padding: 60px 0;
}

#speakers .details h2 {
  color: #112363;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}

#speakers-details .details .social {
  margin-bottom: 15px;
}

#speakers-details .details .social a {
  background: #e9edfb;
  color: #112363;
  line-height: 1;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  padding-top: 9px;
}

#speakers .details p {
  font-size: 17px;
  margin-bottom: 10px;
}
.btn1 {
    font-size: 15px;
    border-radius: 50px;
    padding: 10px 40px;
    transition: all 0.2s;
    background-color: #38A2BF;
    border: 0;
    color: #fff;
    text-align: center;
}
.btn1:hover {
  background-color: #74DEFB;
}
#speakers .spkhr {
  border-color: #f4f4f4;
}

/*--------------------------------------------------------------
# Google Map
--------------------------------------------------------------*/
#map_wrapper {
    height: 400px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/

@media screen and (max-device-width: 767px) and (orientation: portrait) {
.section-header h2 {
    font-size: 30px;
    padding: 0px 15px !important;
    margin-top: 2cm;
}
}
 